{
  "parent": "backrooms:entities/nucleigo",
  "criteria": {
    "smiler": {
      "conditions": {
        "entity": [
          {
            "condition": "minecraft:entity_properties",
            "entity": "this",
            "predicate": {
              "type": "minecraft:enderman",
              "nbt": "{Tags:[\"photoshop\"]}"
            }
          }
        ]
      },
      "trigger": "minecraft:player_killed_entity"
    }
  },
  "display": {
    "description": "Kill Photoshop",
    "icon": {
      "count": 1,
      "id": "minecraft:enderman_spawn_egg"
    },
    "title": "Entity 104",
    "frame": "task",
    "announce_to_chat": false,
    "hidden": false
  },
  "requirements": [
    [
      "smiler"
    ]
  ],
  "sends_telemetry_event": true
}